Error message truncation

2004-10-24 Thread Bruce E Weller
First time submission so apologies if this does not work as I imagine. 

I have searched the mailing list under aspell/English, dictionary
fedora (and some variations) and error message truncation without
locating a reference to my my problem. I suspect that my personal filing
process is aberrant which often leads to poor outcomes to my queries. 

I am running Fedora Core #1 and not sure how to determine which version
of KDE (likely pretty much what came with the distribution). 

Lyx 1.3.5 compiled and is up and running however I cannot get the
Spellchecker to work. It tries, but gives the following message (which
looks to be truncated). 

The file '/usr/local/lib/aspell-0.60/english can not be opened for
re'. 

Looks like the message box does not wrap the text around to see the last
part of the message. 

Any clarification of the message (or other relevant guidance ---a
pointer to other user communications about the same problem, perhaps?)
would be much appreciated. 

(I did have ispell working (previous Lyx version, running on RH7.1 as I
recall) but lost it when upgrading to present version of Linux. I
therefore loaded it up again after the new version of Lyx could not find
any aspell/English file. If relevant, the Thesaurus does function.)

-- 
Bruce E Weller




Error message truncation

2004-10-24 Thread Bruce E Weller
First time submission so apologies if this does not work as I imagine. 

I have searched the mailing list under aspell/English, dictionary
fedora (and some variations) and error message truncation without
locating a reference to my my problem. I suspect that my personal filing
process is aberrant which often leads to poor outcomes to my queries. 

I am running Fedora Core #1 and not sure how to determine which version
of KDE (likely pretty much what came with the distribution). 

Lyx 1.3.5 compiled and is up and running however I cannot get the
Spellchecker to work. It tries, but gives the following message (which
looks to be truncated). 

The file '/usr/local/lib/aspell-0.60/english can not be opened for
re'. 

Looks like the message box does not wrap the text around to see the last
part of the message. 

Any clarification of the message (or other relevant guidance ---a
pointer to other user communications about the same problem, perhaps?)
would be much appreciated. 

(I did have ispell working (previous Lyx version, running on RH7.1 as I
recall) but lost it when upgrading to present version of Linux. I
therefore loaded it up again after the new version of Lyx could not find
any aspell/English file. If relevant, the Thesaurus does function.)

-- 
Bruce E Weller




Error message truncation

2004-10-24 Thread Bruce E Weller
First time submission so apologies if this does not work as I imagine. 

I have searched the mailing list under "aspell/English", "dictionary
fedora" (and some variations) and "error message truncation" without
locating a reference to my my problem. I suspect that my personal filing
process is aberrant which often leads to poor outcomes to my queries. 

I am running Fedora Core #1 and not sure how to determine which version
of KDE (likely pretty much what came with the distribution). 

Lyx 1.3.5 compiled and is up and running however I cannot get the
Spellchecker to work. It tries, but gives the following message (which
looks to be truncated). 

"The file '/usr/local/lib/aspell-0.60/english can not be opened for
re'." 

Looks like the message box does not wrap the text around to see the last
part of the message. 

Any clarification of the message (or other relevant guidance ---a
pointer to other user communications about the same problem, perhaps?)
would be much appreciated. 

(I did have ispell working (previous Lyx version, running on RH7.1 as I
recall) but lost it when upgrading to present version of Linux. I
therefore loaded it up again after the new version of Lyx could not find
any aspell/English file. If relevant, the Thesaurus does function.)

-- 
Bruce E Weller